I ran the darwinports install instructions on rb-gnome
http://rb-gnome.darwinports.com/
I would like to run an example which uses gtkglext:
http://www.bigbold.com/snippets/posts/show/1874

I got an error: /opt/local/lib/ruby/vendor_ruby/1.8/gtk2.rb:5:in
`require': no such file to load
 -- gdk_pixbuf2 (LoadError)
        from /opt/local/lib/ruby/vendor_ruby/1.8/gtk2.rb:5
        from /opt/local/lib/ruby/vendor_ruby/1.8/gtkglext.rb:1

what does rb-gnome do? It looked like it installed a bunch of files. Is
it not enough by itself? -- obviously not, I can't find anything with
pixbuf2 on my computer. How do I figure out what is missing and where
to get it for mac OX 10.4? 

thanks for your help